[[ACCOUNTS]]
address = "rZapJ1PZ297QAEXRGu3SZkAiwXbA7BNoe"
network = "main"
desc = "ZRP Issuer"

[[ACCOUNTS]]
address = "rBeistBLWtUskF2YzzSwMSM2tgsK7ZD7ME"
network = "main"
desc = "Zerpmon NFT Issuer"

[[ACCOUNTS]]
address = "rEQQ8tTnJm4ECbPv71K9syrHrTJTv6DX3T"
network = "main"
desc = "Zerpmon Equipment Issuer"

[[ACCOUNTS]]
address = "rXuRpzTATAm3BNzWNRLmzGwkwJDrHy6Jy"
network = "main"
desc = "Zerpmon Trainers Issuer"

[[ISSUERS]]
address = " rZapJ1PZ297QAEXRGu3SZkAiwXbA7BNoe"
name = "ZRP"

[[TOKENS]]
issuer = "rZapJ1PZ297QAEXRGu3SZkAiwXbA7BNoe"
currency = "ZRP"
name = "ZRP"
desc = "$ZRP is the native asset of the Zerpmon ecosystem. It is used to buy, sell, and trade Zerpmon NFTs and in-game items."
icon = "https://imagedelivery.net/9i0Mt_dC7lopRIG36ZQvKw/61af190a-7a35-4616-fcf4-11138fa57600/w=256"

[[TOKENS.WEBLINKS]]
url = "https://zerpmon.com"
type = "website"
title = "Zerpmon Information"

[[TOKENS.WEBLINKS]]
url = "https://app.zerpmon.world"
type = "website"
title = "Zerpmon Game App"

[[TOKENS.WEBLINKS]]
url = "https://x.com/zerpmon"
type = "socialmedia"
title = "Zerpmon on X.com"

[[CURRENCIES]]
code = "ZRP"
issuer = "rZapJ1PZ297QAEXRGu3SZkAiwXbA7BNoe"
network = "main"
display_decimals = 2

[[PRINCIPALS]]
name = "Zerpmon"
email = "mark@gen3labs.xyz"
x = "zerpmon"

[[VALIDATORS]]
public_key = "nHUinfdpmtfXsMUnoSoBeZ93mTwDkPkA2gmCiQTyEi1c1Ybx6unE"
attestation = "4DE6ADF04CB119498CA8A374A3A3D2D20FB29019B79713C367690A3DE9CEFBDE89C85FC00E17CBFAA27E4518E5077BD7E4B31808C5A2F5FE3B5C7BB1437C3B0D"
network = "main"
owner_country = "AU"
server_country = "FI"
